/* CSS Document */

/* Start Global Styles */
body {
    text-align: center;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #FFFFFF;
    background-image: url(/_global/images/bg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

p {
    font-size: 12px;
    font-weight: normal;
    color: #005a94;
    text-align: left;
}

    p a, ul li a, li a {
        font-weight: bold;
        color: #005a94;
    }

        p a:link, p a:visited, p a:active, ul li a:link, ul li a:visited, ul li a:active, li a:link, li a:visited, li a:active {
            text-decoration: underline;
        }

            p a:hover, p a:visited:hover, ul li a:hover, ul li a:visited:hover, li a:hover, li a:visited:hover {
                text-decoration: none;
            }

h1 {
    font-size: 24px;
    font-weight: bold;
    color: #639ABE;
    text-decoration: none;
    margin-top: 15px;
    margin-bottom: 38px;
    margin-left: 8px;
}

h2 {
    font-size: 18px;
    font-weight: bold;
    color: #639ABE;
    text-decoration: none;
    margin-top: 21px;
    margin-bottom: 27px;
    margin-left: 6px;
}

h3 {
    font-size: 14px;
    font-weight: bold;
    color: #82aecb;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
}

h4 {
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 18px;
    background-image: url(/_global/images/h4_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: left;
    height: 32px;
}

#h4smallfont {
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 18px;
    background-image: url(/_global/images/h4_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: left;
    height: 32px;
}

h5 {
}

h6 {
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 18px;
    padding-right: 15px;
    background-image: url(/_global/images/h6_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: left;
    height: 52px;
}

a {
}

    a:link, a:active, a:visited {
    }

        a:hover, a:visited:hover {
        }
/* End Globabl Styles */

/* Start Global Regions */
#wrapper {
    background-color: #84A83C;
    vertical-align: top;
    width: 962px;
    margin: 0 auto;
}

#masthead {
    background-image: url(/_global/images/header_space_bg.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 134px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #84a83c;
    border-right-color: #84a83c;
    border-left-color: #84a83c;
    width: 960px;
}

#header {
    background-color: #FFFFFF;
    height: 110px;
    text-align: left;
}

#sd-logo {
    border: none;
    height: 110px;
}

#contentWrapper {
    width: 960px;
    float: left;
    background-image: url(/_global/images/main_bg.gif);
    background-repeat: repeat-y;
}

#footerWrapper {
    width: 960px;
    padding-top: 18px;
    margin: 0 auto;
}

#footer {
}

    #footer ul {
        list-style-type: none;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    #footer li {
        list-style-type: none;
        padding-right: 15px;
        font-size: 10px;
        color: #666666;
        display: inline;
        text-align: center;
    }

        #footer li a, #footer span {
            font-size: 10px;
            color: #666666;
        }

            #footer li a:link, #footer li a:active, #footer li a:visited {
                text-decoration: underline;
            }

                #footer li a:hover, #footer li a:visited:hover {
                    text-decoration: none;
                }
/* End Global Regions */

/* Start Sitewide Regions */
#headerFlash {
}

#leftColumn {
    float: left;
    width: 256px;
    background-color: #005a94;
}

#leftNav {
    padding-top: 21px;
    vertical-align: top;
    float: left;
    width: 256px;
    /*background-color: #005a94;*/
    margin-bottom: 15px;
    /*height:208px;*/
}

    #leftNav li, #leftNav ul {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
        background-image: none;
    }

        #leftNav ul li {
            font-size: 13px;
            font-weight: bold;
            text-align: left;
            vertical-align: top;
            float: left;
            position: relative;
            width: 207px;
            left: 0px;
        }

            #leftNav ul li ul {
                display: block;
                list-style: none;
                background-color: #003151;
                width: 209px;
                height: 126px;
                padding-top: 9px;
                padding-bottom: 0px;
                position: relative;
                left: 10px;
                top: 0px;
                margin: 0px;
            }

                #leftNav ul li ul li {
                    list-style: none;
                    background-color: #003151;
                    width: 120px;
                    height: 20px;
                }

                    #leftNav ul li ul li a {
                        color: #ffffff;
                        background-color: #003151;
                        width: 195px;
                        height: 13px;
                        line-height: 13px;
                        display: block;
                        font-size: 12px;
                        font-weight: normal;
                        padding-top: 2px;
                        padding-bottom: 2px;
                        padding-right: 0px;
                        padding-left: 14px;
                    }

                #leftNav ul li ul a:link, #leftNav ul li ul a:visited, #leftNav ul li ul a:active {
                    border-bottom-width: 1px;
                    border-bottom-style: solid;
                    border-bottom-color: #003151;
                    padding-top: 3px;
                    padding-bottom: 3px;
                    padding-right: 0px;
                    padding-left: 14px;
                    margin: 0px;
                }

                    #leftNav ul li ul a:hover, #leftNav ul li ul a:visited:hover {
                        border-bottom-color: #00648a;
                        background: #003151;
                        padding-top: 3px;
                        padding-bottom: 3px;
                        padding-right: 0px;
                        padding-left: 14px;
                        margin: 0px;
                    }

            #leftNav ul li:hover, #leftNav li.over {
                background-color: #0097c2;
            }

            #leftNav ul li ul li:hover, #leftNav ul li ul li.over {
                background-color: #003151;
            }

        #leftNav li:hover div, #leftNav li.over div {
            display: block;
        }

        #leftNav ul li a {
            height: 13px;
            padding-left: 33px;
            color: #ffffff;
            display: block;
            text-decoration: none;
            padding-top: 4px;
            padding-bottom: 6px;
            font-size: 13px;
            font-weight: bold;
        }

    #leftNav a:link, #leftNav a:active, #leftNav a:visited {
    }

        #leftNav a:hover, #leftNav a:visited:hover {
            background: #0097c2;
        }

.leftNavDropDown {
    background-color: #0097c2;
    position: absolute;
    left: 207px;
    top: 0px;
    display: none;
    height: 135px;
    z-index: 10000;
}

#leftContent {
    float: left;
    width: 256px;
    background-color: #000000;
}

#leftQuote {
    float: left;
    width: 256px;
    background-color: #005a94;
}

#leftBlank {
    float: left;
    width: 256px;
    background-color: #005a94;
}

#homeCenterColumn {
    float: left;
    text-align: left;
    width: 616px; /* 702px */
    background-color: #ffffff;
}

#centerColumn {
    float: left;
    width: 483px;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    background-color: #ffffff;
}

    #centerColumn li {
        font-size: 12px;
        font-weight: normal;
        color: #005a94;
        margin-top: 3px;
        margin-bottom: 3px;
    }

    #centerColumn td {
        font-size: 12px;
        font-weight: normal;
        color: #005a94;
    }

#rightColumn {
    float: left;
    background-color: #84a83c;
    text-align: left;
    vertical-align: top;
    width: 181px;
}

#rightNav {
    width: 169px;
    padding-top: 14px;
    padding-bottom: 28px;
    padding-left: 10px;
}

    #rightNav ul {
        list-style-type: none;
        width: 169px;
        margin: 0px;
        padding: 0px;
    }

        #rightNav ul li {
            list-style-type: none;
            margin: 0px;
            padding-top: 10px;
            padding-bottom: 18px;
        }

            #rightNav ul li ul {
                list-style-type: none;
                margin: 0px;
            }

                #rightNav ul li ul li {
                    list-style-type: none;
                    margin: 0px 0px 0px -10px;
                    padding-bottom: 1px;
                    padding-top: 0px;
                    width: 169px;
                }

                    #rightNav ul li ul li:hover {
                        background-image: url(/_global/images/rightNavArrow.gif);
                        background-repeat: no-repeat;
                        background-position: left center;
                    }

            #rightNav ul li a {
                font-size: 24px;
                font-weight: bold;
                color: #b9cd90;
                text-decoration: none;
            }

                #rightNav ul li a:link, #rightNav ul li a:visited, #rightNav ul li a:active {
                }

                    #rightNav ul li a:hover, #rightNav ul li a:visited:hover {
                    }

            #rightNav ul li ul li a {
                font-size: 12px;
                color: #FFFFFF;
                text-decoration: underline;
                font-weight: normal;
                padding-left: 10px;
            }

                #rightNav ul li ul li a:link, #rightNav ul li ul li a:visited, #rightNav ul li ul li a:active {
                }

                    #rightNav ul li ul li a:hover, #rightNav ul li ul li a:visited:hover {
                    }

#rightContent {
    float: left;
    width: 179px;
    background-color: #84a83c;
}

#rightQuote {
    float: left;
    width: 179px;
}

#rightBlank {
    float: left;
    width: 179px;
}

.required {
    color: #FF0000;
    font-weight: bold;
    font-size: 10px;
}

.whiteNormal {
    color: #FFFFFF;
    font-size: 12px;
}
/* End Sitewide Regions */
/* Start Page Regions */
#emailDirectory {
    width: 161px;
    padding-top: 18px;
    padding-bottom: 25px;
    padding-left: 18px;
}

    #emailDirectory ul {
        list-style-type: none;
        width: 161px;
        margin: 0px;
        padding: 0px;
    }

        #emailDirectory ul li ul {
            list-style-type: none;
            margin: 0px;
            padding-top: 9px;
        }

            #emailDirectory ul li ul li {
                list-style-type: none;
                margin: 0px;
                padding-bottom: 4px;
                width: 161px;
                font-size: 12px;
                font-weight: bold;
                color: #ffffff;
                text-decoration: none;
                padding-left: 0px;
                padding-top: 0px;
            }

                #emailDirectory ul li ul li ul {
                    list-style-type: none;
                    margin: 0px;
                    padding-top: 0px;
                }

                    #emailDirectory ul li ul li ul li {
                        list-style-type: none;
                        margin: 0px;
                        padding-top: 0px;
                    }

        #emailDirectory ul li {
            font-size: 24px;
            font-weight: bold;
            color: #b9cd90;
            text-decoration: none;
            list-style-type: none;
        }

            #emailDirectory ul li a:link, #emailDirectory ul li a:visited, #emailDirectory ul li a:active {
            }

                #emailDirectory ul li a:hover, #emailDirectory ul li a:visited:hover {
                }

            #emailDirectory ul li ul li a {
                font-size: 12px;
                color: #FFFFFF;
                text-decoration: underline;
                font-weight: normal;
            }

                #emailDirectory ul li ul li a:link, #emailDirectory ul li ul li a:visited, #emailDirectory ul li ul li a:active {
                }

                    #emailDirectory ul li ul li a:hover, #emailDirectory ul li ul li a:visited:hover {
                    }

#contactColumn {
    float: left;
    width: 194px;
    padding-right: 29px;
    padding-left: 33px;
    padding-bottom: 120px;
    background-image: url(/_global/images/contact_bg.gif);
    background-color: #005a94;
    background-repeat: no-repeat;
    background-position: center top;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: left;
}

    #contactColumn p {
        padding-left: 19px;
        padding-top: 33px;
        color: #ffffff;
    }

#contactPhone {
    float: left;
    padding-left: 86px;
    padding-top: 16px;
}

#aColumn {
    background-image: url(/_global/images/a_bg.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #84a83c;
    width: 179px;
    height: 300px;
}

#qColumn {
    background-image: url(/_global/images/q_bg.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #005a94;
    width: 256px;
    height: 300px;
}

#clientLogin {
    background-color: #FFFFFF;
    height: 170px;
    padding-bottom: 6px;
    width: 256px;
    float: left;
    text-align: left;
}

    #clientLogin h2 {
        margin-top: 0px;
        margin-left: 0px;
        margin-bottom: 14px;
        padding-left: 33px;
        float: left;
    }

    #clientLogin .loginTable {
        float: left;
    }

#loginTable {
    float: left;
    padding-left: 40px;
}

#clientLogin input.txtBox {
    font-size: 11px;
    color: #000000;
    border: 1px solid #8ab4ce;
    height: 16px;
    width: 156px;
    float: left;
}

#clientLogin .text {
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    float: left;
}

#clientLogin .button {
    float: left;
    margin-left: 42px;
}

.resourceImageCell {
}

.resourceContentCell {
}

    .resourceContentCell a {
        font-weight: bold;
        color: #005a94;
        font-size: 12px;
        line-height: 25px;
        vertical-align: top;
    }

        .resourceContentCell a:link, .resourceContentCell a:visited, .resourceContentCell a:active {
            text-decoration: underline;
        }

            .resourceContentCell a:hover, .resourceContentCell a:visited:hover {
                text-decoration: none;
            }

.resourceTable {
    margin: 0px;
    padding: 0px;
}

#quoteGreen {
    margin-left: 8px;
    /*	float:left; */
}

#quoteGreenTop {
    width: 167px;
    height: 23px;
    background-image: url(/_global/images/green_quote_top.jpg);
    background-repeat: no-repeat;
    /*background-position: left top;*/
    /* 	float:left; */
}

#quoteGreenContent {
    width: 147px;
    background-color: #718e33;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #ffffff;
    font-size: 12px;
    /*		float:left; */
}

    #quoteGreenContent p {
        color: #ffffff;
        font-size: 12px;
    }

    #quoteGreenContent a {
        color: #ffffff;
        font-size: 12px;
        /*	float:right; */
        font-weight: normal;
    }

#quoteGreenBottom {
    width: 167px;
    height: 69px;
    background-image: url(/_global/images/green_quote_bottom.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    margin-bottom: 15px;
    /*	float:left; */
}

#quoteBlue {
    padding-left: 22px;
    padding-right: 22px;
    float: left;
}

#quoteBlueTop {
    width: 167px;
    height: 21px;
    background-image: url(/_global/images/blue_quote_top.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    float: left;
}

#quoteBlueContent {
    width: 147px;
    background-color: #718e33;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #ffffff;
    font-size: 12px;
    float: left;
}

#quoteBlueBottom {
    width: 167px;
    height: 67px;
    background-image: url(/_global/images/blue_quote_bottom.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    float: left;
}

#contentTop {
    width: 650px;
    background-color: #ffffff;
    height: 178px;
    padding: 28px 28px 0 28px;
}

#contentBottom {
    width: 696px;
    height: 120px;
    border: 1px solid #639ABE;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: #ffffff;
    padding-bottom: 40px;
    padding-top: 10px;
    padding-left: 10px;
}

#q1 {
    float: left;
    padding-top: 21px;
    padding-bottom: 11px;
    text-align: left;
    padding-right: 19px;
    padding-left: 19px;
    margin: 0px;
}

    #q1 h2, #q2 h2 {
        margin-top: 0px;
        padding-top: 0px;
        margin-left: 0px;
        padding-left: 0px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    #q1 li {
        list-style-image: url(/_global/images/li_square.gif);
        list-style-type: none;
        margin-left: 0px;
        padding-left: 5px;
        padding-bottom: 20px;
        vertical-align: top;
        font-size: 12px;
        color: #005a94;
    }

    #q1 ul {
        margin-left: 0px;
        padding-left: 20px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

#learnMore {
    width: 91px;
    height: 20px;
    float: right;
}

    #learnMore a {
        width: 91px;
        height: 20px;
        font-size: 12px;
        font-weight: bold;
        color: #ffffff;
        text-decoration: none;
        line-height: 18px;
        display: block;
        background-image: url(/_global/images/button.gif);
        background-repeat: no-repeat;
        text-align: center;
    }

#zipSearch input.btn, #btnFinder {
    width: 91px;
    height: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    line-height: 18px;
    display: block;
    background-image: url(/_global/images/button.gif);
    background-repeat: no-repeat;
    text-align: center;
    border: 0px;
    padding: 0px;
    margin: 0px;
    float: right;
}

#zipSearch {
    text-align: left;
    vertical-align: bottom;
    font-size: 12px;
    font-weight: normal;
    color: #005a94;
}

    #zipSearch select.dropDown {
        font-size: 12px;
        border-color: #7f9db9;
        border-width: 1px;
    }

    #zipSearch input.txtBox {
        font-size: 12px;
        border-color: #7f9db9;
        border-width: 1px;
        width: 50px;
    }

#zipSearch2 input.btn {
    width: 91px;
    height: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    line-height: 18px;
    display: block;
    background-image: url(/_global/images/button.gif);
    background-repeat: no-repeat;
    text-align: center;
    border: 0px;
    padding: 0px;
    margin: 0px;
    float: right;
}

#zipSearch2 {
    text-align: left;
    vertical-align: bottom;
    font-size: 12px;
    font-weight: normal;
    color: #005a94;
    margin-bottom: 40px;
}

    #zipSearch2 select.dropDown {
        font-size: 12px;
        border-color: #7f9db9;
        border-width: 1px;
    }

    #zipSearch2 input.txtBox {
        font-size: 12px;
        border-color: #7f9db9;
        border-width: 1px;
        width: 50px;
    }

#q2 p a {
    color: #84a83c;
    font-weight: normal;
}

#q2 {
    float: left;
    width: 312px;
    /*height:230px;*/
    padding-top: 21px;
    padding-bottom: 11px;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    color: #005a94;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0px;
}

#q3 {
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
    float: left;
    width: 310px;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    display: block;
}

#q3q4container {
    width: 725px;
}

#q4 {
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 30px;
    float: left;
    width: 310px;
    height: 112px;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    display: block;
}

#q3Header {
    width: 311px;
    float: left;
    color: #FFFFFF;
    background-color: #85b0cc;
    font-size: 12px;
    padding-left: 20px;
    padding-top: 8px;
    padding-right: 20px;
    font-weight: bold;
    height: 20px;
    margin: 0px;
}

#q3Header2nd {
    width: 311px;
    /*	float:left;  */
    color: #FFFFFF;
    background-color: #85b0cc;
    font-size: 12px;
    padding-left: 20px;
    padding-top: 8px;
    padding-right: 20px;
    font-weight: bold;
    /*	height:20px; */
    margin: 0px;
}

#q4Header {
    width: 314px;
    float: right;
    color: #FFFFFF;
    background-color: #85b0cc;
    font-size: 12px;
    padding-left: 20px;
    padding-top: 8px;
    padding-right: 20px;
    font-weight: bold;
    height: 20px;
    margin: 0px;
}

#topBreak {
    background-color: #84a841;
    margin-top: 9px;
    margin-bottom: 10px;
    height: 247px;
    width: 1px;
    float: left;
}

#bottomBreak {
    background-color: #84a841;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 146px;
    width: 1px;
    float: left;
}

#ownersFaq {
    font-size: 12px;
    color: #FFFFFF;
    /*	float:left; */
}

    #ownersFaq div.header {
        background-image: url(/_global/images/lime_line.gif);
        background-repeat: repeat-x;
        background-position: 0px 36px;
        width: 82px;
        font-size: 36px;
        padding-right: 22px;
        padding-left: 75px;
        color: #FFFFFF;
    }

    #ownersFaq ol {
        margin-top: 19px;
        margin-right: 18px;
    }

    #ownersFaq li {
    }

    #ownersFaq a {
    }

        #ownersFaq a:link, #ownersFaq a:active, #ownersFaq a:visited {
            color: #ffffff;
            text-decoration: none;
        }

            #ownersFaq a:hover, #ownersFaq a:visited:hover {
                text-decoration: underline;
            }

#residentsFaq {
    font-size: 12px;
    color: #FFFFFF;
    /* float: left; */
}

    #residentsFaq div.header {
        background-image: url(/_global/images/lime_line.gif);
        background-repeat: repeat-x;
        background-position: 0px 36px;
        width: 82px;
        font-size: 36px;
        padding-right: 22px;
        padding-left: 75px;
        color: #ccdbaf;
    }

    #residentsFaq ol {
        margin-top: 19px;
        margin-right: 18px;
    }

    #residentsFaq li {
    }

    #residentsFaq a {
    }

        #residentsFaq a:link, #residentsFaq a:active, #residentsFaq a:visited {
            color: #ffffff;
            text-decoration: none;
        }

            #residentsFaq a:hover, #residentsFaq a:visited:hover {
                text-decoration: underline;
            }

#moreFaqs {
    /*	float:right; */
    margin-right: 20px;
    margin-bottom: 15px;
}

    #moreFaqs a {
        width: 91px;
        height: 17px;
        text-align: center;
        border: 1px solid #fbfc02;
        font-size: 11px;
        color: #FFFFFF;
        display: block;
        text-decoration: none;
        line-height: 15px;
        margin: 0 auto 0 auto;
    }

#q3 ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#q3 li {
    list-style-type: none;
    padding-bottom: 5px;
    margin: 0px;
    font-size: 9px;
    font-weight: bold;
}

    #q3 li a {
        font-size: 11px;
        font-weight: normal;
    }

#q3 a {
    color: #005a94;
}

    #q3 a:link, #q3 a:active, #q3 a:visited {
        text-decoration: underline;
        font-weight: normal;
    }

        #q3 a:hover, #q3 a:visited:hover {
            text-decoration: none;
            font-weight: normal;
        }

    #q3 a.newsMore {
        color: #84a83c;
        font-size: 11px;
        float: right;
    }

        #q3 a.newsMore:link, #q3 a.newsMore:active, #q3 a.newsMore:visited {
            text-decoration: underline;
            font-weight: bold;
        }

            #q3 a.newsMore:hover, #q3 a.newsMore:visited:hover {
                text-decoration: none;
                font-weight: bold;
            }

#ownersCallout {
    padding-top: 32px;
    padding-left: 13px;
    padding-right: 18px;
    padding-bottom: 32px;
    background-color: #000000;
    width: 225px;
    float: left;
}

    #ownersCallout p {
        font-size: 12px;
        color: #FFFFFF;
    }

    #ownersCallout h1 {
        color: #82aecb;
        font-size: 24px;
        font-weight: bold;
        padding: 0px;
        margin: 0px;
    }

    #ownersCallout h2 {
        color: #82aecb;
        font-weight: bold;
        font-size: 18px;
        padding: 0px;
        margin: 0px;
    }

#callout {
    margin-top: 15px;
    padding-top: 15px;
    padding-left: 13px;
    padding-right: 18px;
    padding-bottom: 32px;
    background-color: #000000;
    width: 225px;
    float: left;
}

    #callout p {
        font-size: 12px;
        color: #FFFFFF;
    }

    #callout h1 {
        color: #82aecb;
        font-size: 24px;
        font-weight: bold;
        padding: 0px;
        margin: 0px;
    }

    #callout h2 {
        color: #82aecb;
        font-weight: bold;
        font-size: 18px;
        padding: 0px;
        margin: 0px;
    }

    #callout p a {
        color: #fe9900;
    }

#langCallOut {
    float: right;
    display: block;
    border: 1px solid #005a94;
    margin: 10px;
}

    #langCallOut a, #langCallOut a:link, #langCallOut a:active, #langCallOut a:visited {
        font-size: 11px;
        color: #005a94;
        padding: 5px;
        text-decoration: none;
        display: block;
    }

        #langCallOut a:hover, #langCallOut a:visited:hover {
            text-decoration: underline;
        }

.LoginButton {
    width: 58px;
    height: 20px;
    margin: 0;
    border: 0;
    background: transparent url(/_global/images/login.gif) no-repeat center top;
    overflow: hidden;
    cursor: pointer; /* hand-shaped cursor - the order cursor: pointer; cursor: hand makes this work for older IE browsers as well as newer complient browsers*/
    cursor: hand;
}

/* Accordian Menu Section */

.accordian {
    margin: 5px 0;
    padding: 0;
    width: 480px; /*width of menu*/
    border: 1px solid #9A9A9A;
    float: left;
}

    .accordian div.silverheader a {
        background: black url(/images/silvergradient.gif) repeat-x center left;
        font: normal 12px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
        color: white;
        display: block;
        position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
        width: auto;
        padding: 5px 0;
        padding-left: 8px;
        text-decoration: none;
    }


        .accordian div.silverheader a:visited, .accordian div.silverheader a:active {
            color: white;
        }


        .accordian div.selected a, .accordian div.silverheader a:hover {
            background-image: url(/images/silvergradientover.gif);
            color: white;
        }

    .accordian div.submenu { /*DIV that contains each sub menu*/
        background: white;
        padding: 5px;
    }

.clear {
    clear: both;
}

.tahoma12 {
    font-size: 12px;
    font-weight: normal;
    color: #005a94;
    text-align: justify;
}

/* End Page Regions */
#home-login {
    margin: 15px auto;
    background: transparent;
}

.login-label {
    color: #fff;
    font-size: 12px;
    vertical-align: top;
}

.login-error {
    display: block;
    color: Red;
    font-weight: bold;
    font-size: 10px;
}

.emphasize {
    font-weight: bold;
    font-size: 1.1em;
}

.crossSell-banner {
    border: none;
    vertical-align: middle;
}

#slogan-container {
    float: right;
    margin-top: 0px;
    margin-right: 40px;
    color: #057AC2;
    font-family: "Trebuchet MS";
    font-style: italic;
    font-size: 22px;
    text-align: right;
}

.slogan-highlight {
    color: #39B54A;
}

.resident-payment-banner {
    width: 120%;
}

.client-container {
    color: #000;
    text-align: center;
    vertical-align: middle;
    margin-right: 20px;
    height: 136px;
    padding: 0 10px 0 10px;
    width: 25%;
    float: left;
}

    .client-container.landlords:first-of-type {
        margin-left: 10px;
    }

    .client-container.payment-banner {
        padding: 0;
        width: 27%;
    }

        .client-container.payment-banner h3, .client-container.payment-banner h4 {
            color: #366DBB;
            text-align: left;
            font-size: 12px;
            background: none;
            margin: 0;
            margin-left: 10px;
            padding: 0;
        }

        .client-container.payment-banner h4 {
            font-weight: normal;
            height: 14px;
            margin-bottom: 5px;
        }

        .client-container.payment-banner h3 {
            font-weight: bold;
            padding: 0;
        }

.standout-header {
    font-family: "Trebuchet MS";
    font-size: 14pt;
    color: #666666;
    font-weight: normal;
}

.span-green {
    color: #46A756;
}

.span-blue {
    color: #2D6387;
}

.sd-definition {
    font-size: 11pt;
    line-height: 13pt;
    color: #666666;
    font-family: "Trebuchet MS";
}
.sdlogo {
    vertical-align: top;
}
.slogan {
    float: right;
    margin-right: 20px;
}